WordPress.org

Ready to get started?Download WordPress

Forums

[Plugin: WP Hive] It is not working for WP2.9.1 (2 posts)

  1. danka
    Member
    Posted 4 years ago #

    Hi,

    I just noticed that WP Hive is not working on WP2.9.1. There is any possibility to update it? It is the only one plugin for this purpose!

    http://wordpress.org/extend/plugins/wp-hive/

  2. danka
    Member
    Posted 4 years ago #

    Well, I just forgot to say...

    It is the only one that is the most compatible with other plugins compared to buddypress and/or WPmu [there are other few options that is not even good to use]...

Topic Closed

This topic has been closed to new replies.

About this Topic